
Redmine - Patch #3750

Traditional Chinese language file (to r2845)

2009-08-18 02:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-08-18

Priority: Normal Due date: 2009-08-22

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Add label_branch, label_tag

History

#1 - 2009-08-21 21:25 - Azamat Hackimov

- Due date set to 2009-08-22

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- % Done changed from 0 to 100

Commited, thank you.

#2 - 2009-08-21 21:43 - Azamat Hackimov

- Target version set to 0.9.0

Files

zh-TW.yml 35.5 KB 2009-08-18 ChunChang (Nagaharu) Lo
